/*@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,300i,400,600i,700,900&subset=latin-ext');*/
/*@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,600,700,900');*/
/*@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700&subset=latin-ext');*/
/*@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,300i,400,400i,500,700,700i&subset=latin-ext');*/
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,700,700i,800');*/
html,body {
  width:100%;
  height:100%;

}

body {

  font-family:'Arial','sans-serif';

  font-size:15px;
  color:#333;
  line-height:1.7;
  font-weight: 300;
  padding-top: 55px;
  font-weight: 400;
  /*position: relative;*/
   
}
.nav,.h1,.h2,.h3,.h4,.media-heading{
  font-family:'Arial','sans-serif';
}

.syl-cookie{
  position: fixed;
  left: 0;
  right: 0;
  background: #fff;
  top:20%;
  padding: 30px;
  margin: 30px;
  z-index: 60;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

.ajaxloader{
  position:absolute;top:15px;margin-top:-50px;

}

.tab-pane{
  padding-top: 30px;
}

.thead-dark{
  background: #efefef;
  /*color:#fff;*/
  font-weight: bold;
}

.marks::nth-child(-n+2) {
  color: #fff;
  font-weight: 600 !important;
}

::-moz-placeholder {
   color: #bbb !important;
   text-align: center;

}

.break-45{
  margin-top: 45px;
}

@media(min-width: 992px){
  .s-white .a-t-box, .s-white .welloon, .s-white .i-t-box{

    height: 97%;
    clear: both;
  }

}

.a-t-box h3,.nag-box,.right-header{
  font-family:'Arial','sans-serif';
  font-weight: 700;

}
.nag-box small{
  font-family:'Arial','sans-serif';
  font-size: 70%;
  margin-bottom: 30px;
}
.nag-box {
  margin-bottom: 15px;
  padding-bottom: 15px;
  /*border-bottom: 3px #d8a42f solid;*/
  position: relative;
}

.nag-box::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 70px;
    background-color: #A6B60A ;
    left: 0%;
    margin-left: 0px;
}

.btn{
  font-size: 80%;
}
.main-container{

  background-image: url('../images/bottom_bg2a.jpg');
  background-position: center bottom;
  background-size: contain;
  background-repeat: no-repeat;
  /*padding-bottom: 30px;*/
}


@media(max-width:992px){

  body {
    padding-top: 50px;
  }

}

.hiddenbox{
  display: none;
  -webkit-transition:all .35s;
  -moz-transition:all .35s;
  transition:all .35s;
  
}

*:focus{
  outline: none !important;
}

.no-pad{
  padding: 0;
}
.no-margin{
  margin: 0;
}

.clear{
  clear: both;
}

a{
  color: #333;
}

a:focus,a:hover{
  color: #000;
  text-decoration: none;
}

p {
    widows: 5;
    orphans: 5;
  }

.admn-links a{
  padding-right: 15px;
 }

.admn-links {
  margin-bottom: 30px;
  padding-top: 10px;
  border-top: 1px #dfdfdf dotted;
}

@media(min-width:992px){
  .equal {
    display: flex;
    flex-wrap: wrap;
    position: relative;
  }

  .equal > div[class*='col-'] {  
    display: flex;
    flex-direction: column;
  }
}


*,.navbar {
    border-radius: 0px !important;

}

/*ol, ul, li, label{
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
}*/

.min-500{
  min-height: 500px;
}

.min-300{
  min-height: 300px;
}

.dbox{
  color: #A6B60A;
}
.tag-btn{
  margin-right: 5px;

}

.i-t-box .btn{
  margin-bottom: 15px;
}
.img-t-box{
  padding-bottom: 15px;
}

.s-header{
  
}

.art-rightcont{
  margin-bottom: 15px;
  position: relative;
  border-bottom: 1px #eaeaea solid;
}

.art-right h4 {
  font-size: 130%
}

/*.i-t-box{
  margin-bottom: 15px;
  position: relative;
  
}*/
.art-rightcont::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 20px;
    background-color: #A6B60A ;
    left: 0%;
    margin-left: 0px;

}
/*---------------------------------------------------------------------------CAROUSEL*/
.carousel {
  
 height: 700px;
 /*overflow: hidden;*/
}
.carousel-indicators{
  bottom: 30px ;
  display: none;
}

.carousel-caption{
  bottom: 360px;
}

.carousel-item{
  height: inherit;
 

}
.carousel-item img{
  
    height:700px;
    width:100%;

    object-fit:cover;
    object-position: 50% 50%;
}


/*---------------------------------------------------------------------------LOADER*/
.loader {
  position: fixed;
  z-index: 91000 !important;
  width: 100%;
  height: 100%;
  background-color: #fff;
  top:0px;
}
.fading-line {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 500px;
  height: 333px;
  margin: -250px 0 0 -250px;
  background-image: url(../images/l4.gif);
  background-repeat: no-repeat;
  background-position: center center;
}
/*------------------------------------------------------------------------NAVBAR*/

.dropdown-menu .nav-link {
  font-size: 90%;
  display: block;
  padding: 8px 15px !important;
}

.navbar-nav li.current{
  border-bottom: 3px #A6B60A solid;
}

.dropdown-menu {

  background: #fff;
  border: 0px;
}

.bg-dark {
    background-color: #fff !important;
    color: #333
}

@media screen and (min-width: 1024px) { 

  .sidebar-nav {
    padding: 9px 0;
  }

  .dropdown .dropdown-menu{
    display: block;
    left: -20px;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
    opacity: 0;
    visibility: hidden;
    min-width: 250px;
  }

  .dropdown:hover .dropdown-menu {
    visibility: visible;
    opacity: 1;
    left: 0px;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;

  }

  .nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
      margin-top: 0;
  }


}

/*------------------------------------------------------------------------ANIMACJE*/

.hiding{
  opacity:0;
}
.showing { 
  opacity: 1;
}

.nodisplay{
  display: none !important;
}

.blink{
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/*---------------------------------------------------------------------------VIDEO*/

video {
  width: 100%    !important;
  height: auto   !important;
}

/*---------------------------------------------------------------------------GREY*/

img.grayscale {
  /*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
  filter: gray;
  -webkit-filter: grayscale(100%);*/

  -webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
       -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out;
}

 img.grayscale:focus, img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.s_gallery:hover img{
  filter: none;
  -webkit-filter: grayscale(0%);
}
/*----------------------------------------------------------------------------GAL*/
.syl_effect{
  position: relative;
  /*overflow: hidden;*/
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #fff;
    border-radius: 0px;
    border-bottom: 1px #dfdfdf solid;
    width: 100%;
}

.small-text {
    color: #A6B60A;
    font-weight: 300;
}

iframe{
  width: 100%;
  min-height: 510px;
}
/*--------------------------------------------------------LOGOTYPY*/
.logotypy-top{
  list-style-type: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
.logotypy-top img{
  max-width: 100px;
}

.logotypy-top li { display: inline; }

/*---------------------------------------------------------PAGINACJA*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #DCE1E7;
  border-color: #DCE1E7;
}
.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #b9b9b9;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}


/*---------------------------------------------------------SEKCJE*/

b ,strong{
  font-weight: bold;
}

      
.s-normal{
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
}

.s-act{
  /*background: #A6B60A;*/
  padding-bottom: 130px;
  color: #fff;
}

.s-act h3,.s-act h4{
  color: #fff;
}

.s-act a{
  color: #fff;
}

.s-act .dbox {
    color: #aaa;
}

.s-act .s-header {
    color: #A6B60A;
}

.s-act .admn-links {
    margin-bottom: 30px;
    padding-top: 10px;
    border-top: 1px rgba(180,180,180,0,3) dotted;
}

.s-act .btn-default,
.s-act .btn-default:active,
.s-act .btn-default:visited,
.s-act .btn-default:focus {
    background: transparent;
    background-color: #A6B60A; /*#324027;*/
    /*border-color: #324027;*/
    color: #fff;
    font-size: 80%;
    position: absolute;
    bottom: 0px;
    right: 15px;
    margin-bottom: -30px;
    z-index: 332;

    -webkit-transition: all 0.3s ease-in-out;
         -moz-transition: all 0.3s ease-in-out;
           -o-transition: all 0.3s ease-in-out;
              transition: all 0.3s ease-in-out;
}


.s-act .btn-default:hover{

    background-color: #dd3f0c;
    border-color: #dd3f0c;
    color: #fff;
    padding-left: 30px;

    -webkit-transition: all 0.3s ease-in-out;
         -moz-transition: all 0.3s ease-in-out;
           -o-transition: all 0.3s ease-in-out;
              transition: all 0.3s ease-in-out;
}

table .btn-default,.btn-default{
   margin-right: 5px;
}

table .btn-default:hover{
  padding-left: 12px;
  padding-right:  12px;
}

@keyframes tadaMan {
  from {
    opacity: 0;
    filter: blur(20px) grayscale(20%) brightness(1);
    margin-bottom: 15px;
  }

  50% {
    
  filter: blur(5px) brightness(1);
  /*margin-bottom: 0;*/
  }
  80% {
    
  filter: blur(5px) brightness(3);
  /*margin-bottom: -5px;*/
  }
  
  to {
    /*-webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);*/
    opacity: 1;
    margin-bottom: 15px;
  }
}

.tadaMan {
  -webkit-animation-name: tadaMan;
  animation-name: tadaMan;
}

.s-act .a-t-box{

    background-color: rgba(0,0,0,0.2);
    /*border-bottom:1px rgba(68,84,56,0.4) solid;*/
    padding:  15px;
    /*border-color: #324027;*/
    color: #fff;
/*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/

    /*-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.22);*/
} 
.d-t-box{
  padding: 15px;
  background: #A6B60A;
  margin-top: 15px;
}

.text-day{
  font-size: 600%;
  font-weight:900;
  line-height: 90px;
}

.large{
  font-size: 200%;
  font-weight:900;
}

.dt-mini{
  line-height: 20px;
  font-size: 20%;
  font-weight:300;
}

.s-top{
  position: relative;
  background: #949494 url(../images/top_bg2.jpg) 50% 20% no-repeat;
  min-height: 600px;
}

.s-middle{
  background: #444;
  color: #fff;
}

.s-white .a-t-box a{
   color: #fff;
}

.s-white .a-t-box{
  background: #919E14;
  padding: 30px;
  color:#fff;
  /*background: rgba(255,255,255,0.08);*/
  margin-top: -15px;


}

.s-white .colorek-1 {
  background: #14819E;
}
.s-white .colorek-2 {
  background: #919E14;
}

.s-white .colorek-3{
  background: #296911;
}

.s-white .welloon{
  /*margin-top: -200px;*/
}

@media(max-width:992px){
  .s-white .welloon{
    margin-top: 0px;
    margin-bottom: 30px;
  }
}

.s-white{
  /*background: #f0f0f0;*/
  background: #dfdfdf url(../images/pt3.png) ;
}

.s-info {
  background: #919E14;
  color:#fff;
  padding-top: 15px;
}

.top-box-v{
  background: #A6B60A;
  color: #fff;
  padding: 45px;
}

.big-icon{
    background: #fff;
    padding: 15px;
    color: #333;
    border-radius: 50% !important;
    width: 90px;
    height: 90px;
    text-align: center;
    margin-bottom:  15px;
    margin-left: auto;
    margin-right: auto;
}

.man_run{
  margin-top: 80px;
}

.s-gory{
  padding-bottom: 120px;
}

.main-containerr .s-footer{
  /*background: #f0f0f0;*/
  /*border-top: 1px #eee solid;*/
  color: #fff;
}

.main-containerr .s-footer a{
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}

.s-footer{
  background: #919E14;
  color:#fff;
}

.s-footer hr{
  border-color: #A6B60A;
}

.s-footer a{

  color:#fff;
}

.menu-footerlink  li {
  border-left: 3px  #A6B60A solid;
  margin-bottom: 5px;

  width:100%;
  display: block;
    background-image: linear-gradient(to left,
                      transparent,
                      transparent 50%,
                      rgba(113,123,19,0.3) 50%,
                      #707A11);

    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .25s ease-in;
}

.menu-footerlink  li:hover {
  border-left: 3px  #A6B60A solid;
  margin-bottom: 5px;
  background-position: 0 0;
  width: 100%;
  color: #fff
}

/*.s-footer ul li a:hover {
 
  color: #fff
}*/

.s-bigpad{
  padding-bottom: 100px;
}

.s-site{
  background: url(images/top_bg2.jpg) center center;
  min-height: 250px;

}

.s-partners{
  background: #dfdfdf url(../images/pt3.png) ;
  /*background-size: cover;*/
}

.s-partners .p-box{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  z-index: 5;
}

.p-box{
  
  padding: 15px;
  background: #fff;
  margin-bottom: 15px;
  margin-top: 15px;
  height: 80%;

  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

.p-box:hover{
  animation: tada 1s;

  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
  
}

.p-box img{
    
   
    height:100%;
    width:100%;

    object-fit:contain;
    object-position: 50% 50%;

    -webkit-transition: all 0.3s ease; /* Safari and Chrome */
    -moz-transition: all 0.3s ease; /* Firefox */
    -ms-transition: all 0.3s ease; /* IE 9 */
    -o-transition: all 0.3s ease; /* Opera */
    transition: all 0.3s ease;
  
}

@media(max-width:992px){
  .s-site{
  min-height: 300px;
  }

  .s-footer{
    text-align: center;
    background: #919E14;
  }

  .s-footer  div[class*='col-'] {  
  padding-bottom: 30px;
  }

  .s-bigpad{
  padding-bottom: 30px;
  }

}


/*--------------------------------------------------------------------LAY*/


.top-label{
  
  padding-top: 40px;
  color: #fff;
  padding-bottom: 0px;
  font-weight: 600;
  letter-spacing: 1px;
}


#parallax1 {
  background:url(../images/paralax1.jpg) 50% 0 no-repeat fixed;
  background-size: cover;
   
    padding: 0px;
    border-top: 0px #BD822F solid;
}

.parallax-cover{
  padding-top: 160px;
    position: relative;
    padding-bottom: 160px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    min-height: 200px;
    color: #fff;
}

.lf-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a .btn-default,
.btn-default,
.btn-default:active,
.btn-default:visited,
.btn-default:focus {
    background: transparent;
    background-color: #A6B60A; /*#324027;*/
    color: #fff;
    

    -webkit-transition: all 0.3s ease-in-out;
         -moz-transition: all 0.3s ease-in-out;
           -o-transition: all 0.3s ease-in-out;
              transition: all 0.3s ease-in-out;

}

.btn-default:hover{
  -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
  padding-right: 30px;
}
.s-act .welloon,.s-act .i-t-box,.s-act .a-t-box {
  height: 100%;
}

.i-big{
  width: 120px;
  text-align: center;
  /*float: left !important;*/
  margin-right: 15px;
}

.socjalsart{
  position: absolute;
  z-index: 2;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  background: rgba(255,255,255,0.7);
  /*padding: 5px;
  border:1px #eaeaea solid;*/
}

.socjalsart .fa{
  color: #ccc;
}

.socjalsart .fa:hover{
  color: #333;
}

.box-relativ{
  position: relative;
  width: 360px;
}

.login-box {
   padding: 15px;
    border: 0px #dfdfdf solid;
    margin-top: 15px;
    background: #fff;
    height: auto;
    overflow: hidden;
    -webkit-box-shadow: -1px 19px 26px -8px rgba(0,0,0,0.48);
    -moz-box-shadow: -1px 19px 26px -8px rgba(0,0,0,0.48);
    box-shadow: -1px 19px 26px -8px rgba(0,0,0,0.48);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    z-index: 20;
    margin-top: 45px;
    right: 0;

}

.pull-right {
    @extend .float-right;
}
.pull-left {
    @extend .float-left;
}

.box {

    display: inline-block;
    background-color: white;
    border: 4px dashed #B5B5B5;
    color: #B5B5B5;
    font-size: 50px;
    line-height: 30px;
    text-align: center;
    padding: 30px;
    margin-top: 25px;
    padding-top: 20px;

  }
.img-listbox{
  height:120px;
}
.mpics{
 
  height:100%;
  width:100%;

  object-fit:cover;
  object-position: 50% 50%;

  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

#c_image_content_box {
    display: none;
}     
.img-listbox{
  position: relative;
}
.img-delete{
  position: absolute;
  margin-top: 30px;
  left: 0;
  top: 0;
} 

table button{
  width: 40px;
}

.main-hid{
  height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

.field-extra{
  
  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

#c_serial{
  position: absolute;
  display: none;
  left: 0;
  right: 0;
  background: #fff;
  top:20%;
  padding: 30px;
  margin: 30px;
  z-index: 60;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

#c_serial .close{
  display: box;
  padding: 15px;
}

.forgotpass{
  margin-bottom: 15px;
  margin-top: 15px;
  cursor: pointer;
}

#passforgotbox{
  position: absolute;
  display: none;
  left: 50%;
 
  background: #fff;
  top:50%;
  padding: 30px;
  margin: 30px;

   margin-left: -220px;
  z-index: 60;
  width: 440px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

#popUpbox{
  position: fixed;
  display: none;
  left: 50%;
 
  background: #fff;
  top:18%;
  padding: 30px;
  margin: 30px;

   margin-left: -220px;
  z-index: 60;
  width: 440px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

@media(max-width:992px){
  #popUpbox{
    position: fixed;
    display: none;
    left: 0%;
    right: 0%;
   
    background: #fff;
    top:18%;
    padding: 30px;
    margin: 0px;

    width: 100%;
    z-index: 60;
    }

    #popUpbox h3{
      font-size: 85%;
    }
}

.closebtn{
  position: absolute;
  right: 0px;
  top: 0px;
}

.a-white:hover{
  color: #fff !important;
  text-decoration: none;
}

.baner-prawy {
  /*animation: tada 1s;*/
  padding: 15px;
  color:#fff;
  background: #919E14;
  margin-top: 15px;

  webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

.baner-prawy:hover{
  /*animation: tada 1s;*/
  background: #A6B60A;

  -webkit-transition: all 0.3s ease; /* Safari and Chrome */
  -moz-transition: all 0.3s ease; /* Firefox */
  -ms-transition: all 0.3s ease; /* IE 9 */
  -o-transition: all 0.3s ease; /* Opera */
  transition: all 0.3s ease;
}

a.boxlink{
  color: #fff;
}

 .colorek1 {
  background: #14819E;
}
.colorek2 {
  background: #919E14;
}

 .colorek3{
  background: #296911;
}

.colorek4{
  background: #B10832 /*#08B193*/;
}

.tooltip-social a{
  color:#fff;
}

.s-cnt{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.04);
  z-index: 5;

}

.media-heading{
  padding-top: 15px;
}

.z-art .btn-default{

  position: absolute;

  bottom: 15px;
}

.z-art {
  padding-bottom: 55px;
}

.f-mod{
  
  cursor: pointer;
  padding-right: 8px;
  padding-left: 8px;
}



.art_other{
  
  
 
  margin-bottom: 30px;
}

@media(max-width: 992px){
  body{
    text-align: center;
  }

   .text-left,.text-right{
    text-align: center !important;
  }

  .row [class*="col-"]{
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .z-art .btn-default{
    position: relative;
  }

  .btn.pull-right {
    float: none;
    margin-top: 30px;
  }
}


.tresc_cm  ol, .tresc_cm  ul{
    list-style-type: circle !important;

}

.tresc_cm  li {
    margin: 15px !important;
    padding: 15px !important;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    list-style-type: circle;
}

.top-foto img{
  
    max-height:229px;
    width:100%;

    object-fit:cover;
    object-position: 50% 50%;
}

#tresc_cm .syl-img-res-art{

    
      height:146px !important;
      width:100%;

      object-fit:cover;
      object-position: 50% 50%;
 

}


/*----------------------------------------------------------------------------GAL*/
.syl_effect{
  position: relative;
  overflow: hidden;
}



.cmeff{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  background: rgba(0,0,0,0.6);
  color: #fff;

  -moz-transition: all 1.3s;
  -webkit-transition: all 1.3s;
  transition: all 1.3s;

}

.cmeff h4{
  display: block;
  margin-top: 30%;
  margin-left: auto;
  margin-right: auto;
  
}

.cmeff .lupa{
  position: absolute;
  margin-top: 30%;
  left: 50%;
  margin-left: -12px;

}

.syl_effect:hover .cmeff {
  -moz-transform: scale(1.8);
  -webkit-transform: scale(1.8);
  transform: scale(1.8);
  opacity: 1;
}

@media(max-width:992px){
  .syl-img-adv {
    max-width: 50% !important;
  }
}
/*----------------------------------------------------------------------------GAL*/

.art-other-container.extra-padindg-bottom.animated.fadeIn.showing{
  height: 55%;
}

.h3, h3 {
    font-size: 1.35rem;
}

#tresc_cm .art-other-img-box {
    height: 146px !important;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    overflow: hidden;
  }

.art-other-col{
  padding-bottom: 70px;
}  

.art-other-col h3{
  margin-top: 15px;
}

.art-other-btn-container {
    position: absolute;
    bottom: 50px;
}


/************* HFS *******************/
.dropdown-toggle .fa.fa-angle-down { display: none !important }
.navbar .container { padding-left: 0 !important; padding-right: 0 !important }

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse { justify-content: flex-end; }
  .nav-item { margin: 0 10px }
  .navbar-expand-lg .navbar-nav .nav-link { padding-right: 0; padding-left: 0; }
}

.s-info .row { justify-content: space-between; }
.fa.fa-adjust.fa-2x { font-size: 20px; position: relative; top: 2px }
.fa.fa-facebook-square.fa-2x { font-size: 22px; }

.s-info .list-inline-item.tooltip-social img { height: 30px !important }

@media (max-width: 767px) {
  .s-info .row .menu-kol { width: 50%; text-align: left; }
  .s-info .row .menu-data { width: 180px; }
  .s-info .row .menu-imieniny { width: calc(100% - 180px) }
  .menu-imieniny p, .menu-data p { margin-bottom: 0 !important }
  .menu-imieniny p, .menu-ikony ul { text-align: right; }
}

@media (max-width: 576px) {
  .s-info .row  { padding-left: 20px; padding-right: 20px }
}

@media (max-width: 430px) {
 .navbar-brand .marks { font-size: 17px; line-height: 1 }
 .navbar-brand { white-space: wrap; max-width: 190px; line-height: 1; }

}







